#accordion .panel, #accordion .panel-default {
    border: none;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#accordion .accordion-toggle.collapsed:hover,
#accordion .panel-title {
    font-weight: 400;
    color: #1683ab;
}

#accordion .panel-title .collapsed {
    font-weight: 400;
    color: #333;
}

#accordion .panel-heading {
    padding-left: 0;
    background: none;
}

#accordion .panel-default > .panel-heading + .panel-collapse .panel-body {
    border: none;
    padding: 0 0 0 32px;
}

.accordion-toggle:before {
    content: "";
    width: 21px;
    height: 21px;
    display: inline-block;
    background: #1683ab url(../../images/toggle-icons.png) no-repeat 6px 10px;
    border-radius: 50% !important;
    margin-right: 10px;
    position: relative;
    top: 4px;
}

#accordion .collapsed.accordion-toggle:before{
    background: #5f6f7e url(../../images/toggle-icons.png) no-repeat 6px -148px;
}

#accordion .panel-default .accordion-toggle:hover.collapsed:before {
    background-color: #1683ab;
}